/**
 *  Marching Cubes Demo, by glUser3f [glUser3f@gamedev.net]
 *  Feel free to use this code in your own projects.
 *  If you do something cool with it, please email me so I can see it!
 *
 *  Credits:
 *  Theory by Paul Bourke        [http://astronomy.swin.edu.au/~pbourke/modelling/polygonise/]
 *  OpenGL basecode by NeHe      [nehe.gamedev.net]
 *  Lookup Tables by Paul Bourke [http://astronomy.swin.edu.au/~pbourke/modelling/polygonise/]
 *  The rest is done by me, glUser3f ;)
 *
 */

#ifndef GLFW_H
#define GLFW_H



BOOL	glfwInit();
GLvoid	glfwRender();
GLvoid	glfwUpdate( const double );
void	glfwResizeScene( GLsizei, GLsizei );
BOOL	glfwCreateWnd( const HWND );
void	glfwKillWnd( const HWND );



#endif // GLFW_H
